@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

* {
	padding:0;
	margin:0;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.2s ease;
	-moz-transition:    all 0.2s ease;
	-ms-transition:     all 0.2s ease;
	-o-transition:      all 0.2s ease;

	/*border:1px dotted red;*/
}
body {
	font-family:"open sans", Helvetica, Arial, sans-serif;
	margin:0;
	padding:0;
	font-size:100%;
	background-color: #fff;
	color:#000;

}
.wrapper {
	width:900px;
	margin:0 auto;
}
.left, .right {
	width:48%;
}
.left {
	float:left;
}
.right {
	float:right;
}
#header {
	background: url(images/header.png);
	float: left;
	width: 100%;
	position: fixed;
	z-index: 9999;
}
.topHeading {
	float: left;
	width: 100%;
	background: url(images/header.png);
	padding: 16px 0;
}
.logo {
	height: 96px;
	width: 384px;
	background: url(images/accounts-in-the-box.png) no-repeat center top scroll transparent;
	background-size: cover;
	float: left;
	text-indent: -99999px
}
.logo a {
	width: 384px;
	height: 96px;
	display: block;
}
.contact {
	float:right;
	color: #fff;
	font-size: 26px;
	margin-top: 32px;
}
.contact .fa.fa-phone {
	margin-right: 22px;
}
ul#menu {
	width: 100%;
	text-align: center;
	padding: 10px 0;
	float: left;
	border-top: 1px solid #fff;
}
ul#menu li {
	float: left;
}
ul#menu li a {
	color: #fff;
	width:100%;
	text-decoration: none;
	text-transform: uppercase;
	display: block
}
ul#menu li a:hover {
	color: #fff;
	background: #52BEA8;
}
ul#menu li a.active {
	color: #008166;
	background-color: #fff
}

ul#menu li.home {
	width: 10%;
}
ul#menu li.about {
	width: 10%;
}
ul#menu li.bk {
	width: 19%;
}
ul#menu li.account {
	width: 19%;
}
ul#menu li.scan {
	width: 28%;
}
ul#menu li.contactM {
	width: 14%;
}
.logoHolder {
	padding: 8px 0;
	float: left;
	width: 100%;
}
#banner {
	width:100%;
	height:300px;
	background-size: cover;
	background-repeat: no-repeat
}
#banner h1 {
	padding-top: 189px;
	text-transform: none
}
#content {
	margin-top: -30px;
	background-color: #fff;
	padding: 5px 20px;
	padding-top: 19px;
	margin-bottom: 120px;
}
h1 {
	/*color: #00a3e0;*/
	color:#fff;
	letter-spacing: 1px;
	font-weight: normal
}
h2 {
	color: #008166;
	letter-spacing: 3px;
	padding: 20px 0 5px 0;
	border-bottom: 1px solid #e8e8e8;
	font-weight: normal;
}
p {
	color: #000;
	font: 400 16px/31px "open sans";
	padding-bottom: 33px;
}
p a {
	color:#000;
	text-decoration: none;
	border-bottom: 2px solid #008166;
}
p a:hover {
	background:#7bbfcb;
	color:#fff;
}
p a:active {
	color:#FC0;
	border-bottom:none;
}
ul li {


	list-style: none
}
ul li .fa {
	color:#008166;
}
hr {
	height: 1px;
	background-color: #008166;
	border: 0px;
}
blockquote:before {
	content: " "; 
	color: #fff;
	background: url(images/blockquote.png) no-repeat top center;
	display: block;
	height:32px;
	padding-bottom: 20px;
}
blockquote:after {
	content: " "; 
	color: #fff;
	background: url(images/blockquote.png) no-repeat top center;
	display: block;
	height:32px;
	margin-top: 20px;
}
blockquote {
	font-size: 33px;
	text-align: center;
	color: #008166;
	padding-bottom: 24px;
}
#footer {
	width: 100%;
	float: left;
	position: fixed;
	bottom: 0px;
	border-top:1px solid #c5c3c3;
	background-color: #fff
}
#footer p {
	font-size: 12px;
	padding:0;
	color:#999;
	float:right;
}
#footer p a {
	color: #999;
	text-decoration: none;
	border-bottom: 0px;
}
#footer p a:hover {
	border-bottom: 2px solid #008166;
}
#footer .right {

	text-align: right
}
/* --------------------------------------------------- FADE IN-*/
.fade-in {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;

	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;

	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}
.fade-in.zero {
	-webkit-animation-delay: 0s;
	-moz-animation-delay: 0s;
	animation-delay: 0s;
}
.fade-in.one {
	-webkit-animation-delay: 0.3s;
	-moz-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
/* --------------------------------------------------- BANNERS-*/
.homeBanner {
	background-image: url(images/banner01.jpg);
	background-position: center bottom;
}
.aboutBanner {
	background-image: url(images/banner03.jpg);
	background-position: center bottom;
}
.accountingBanner {

	background-image: url(images/banner02.jpg);
	background-position: center bottom;

}
.bookkeepingBanner {
	background-image: url(images/banner04.jpg);
	background-position: center bottom
}
.contactBanner {
	background-image: url(images/banner05.jpg);
	background-position: center bottom;
}
.scanBanner {
	background-image: url(images/banner06.jpg);
	background-position: center center;
}
/* --------------------------------------------------- VIDEO-*/
.flex-video {
	position: relative;
	padding-top: 25px;
	padding-bottom: 43%;
	height: 0;
	margin-bottom: 16px;
	overflow: hidden;
}
.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
p.note {
	background: #98E9D8;
	font-size: 12px;
	padding: 12px 8px;
	line-height: 15px;
}
/* --------------------------------------------------- CALL TO ACTION BOX -*/
#CTA {
	width: 100%;
	padding: 16px 0;
	border-top: 1px solid #c5c3c3;
	background: #f7f9fa;
	position: fixed;
	bottom:0px;
}
#CTA p {
	padding: 0;
	text-align: center;
}
#CTA p a {
	padding: 10px 40px;
	color: #FFF;
	background: #40A8FA;
	margin-left: 14px;
	border-bottom: 0px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
}
#CTA p a:hover {
	background: #008166
}
/* --------------------------------------------------- CONTACT PAGE -*/
.contactPage {
	width:700px;
}
.contactPage p {
	padding-bottom: 3px;
	text-align: center;
}
.contactPage .fa {
	margin-right: 16px;
	color: #008166;
}
.contact a {
	color: #fff;
	text-decoration: none;
}
/* --------------------------------------------------- FORM -*/
label {
	font-size: 14px;
	display: block;
	font-weight: 500;
	margin-bottom: 3px;
}
input[type="text"], 
input[type="password"], 
input[type="date"], 
input[type="datetime"], 
input[type="email"], 
input[type="number"], 
input[type="search"], 
input[type="tel"], 
input[type="time"], 
input[type="url"], 
textarea {
	background: none;
	border: 1px solid #40A8FA;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: rgba(0, 0, 0, 0.75);
	display: block;
	font-size: 14px;
	margin: 0 0 12px 0;
	padding: 6px;
	height: 32px;
	width: 100%;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
.submit-button {
	padding: 10px 40px;
	color: #FFF;
	background: #40A8FA;
	border-radius: 2px;
	text-align: center;
	border: none;
	text-transform: uppercase;
	cursor: pointer;
}
.submit-button:hover {
	background-color: #008166;


}



/*--------------------------------------------------------------------------------------------------------------------

RESPONSIVE STYLES

---------------------------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 768px) {



	.wrapper {
		width:100%
	}
	#entry {
		padding:0 5px;
	}
	#content {
		padding: 0px;
		margin-top: 0px
	}
	#header {
		position: relative;
	}
	.logo {
		height: 78px;
		width: 310px;
		display: none;
	}
	.logo a {
		height: 78px;
		width: 310px;
		display: block;
	}
	.contact {
		font-size: 21px;
		margin-top: 2px;
	}
	#content form {
		margin: 0 16px;
}
	#banner {
		height: 200px
	}
	#banner h1 {
		padding-top: 81px;
		line-height: 30px;
		text-shadow: 2px 2px 1px #000;
	}
	blockquote {
		font-size: 23px;
	}
	blockquote:before {
		padding-bottom: 10px;
	}
	blockquote:after {
		margin-top: 15px;
	}
	p.note {
		padding: 12px 0px;
	}
	.responsiveNo {
		display: none
	}
	/* --------------------------------------------------- CALL TO ACTION BOX -*/
	#CTA {
		width: 100%;
		padding: 16px 0;
		border-top: 1px solid #c5c3c3;
		background: #f7f9fa;
		position: fixed;
		bottom:0px
	}
	#CTA p {
		font-size: 12px;
		line-height: 16px;
	}
	#CTA p a {
		padding: 10px 0px;
		margin: 10px auto 0 auto;
		width:65%;
		display: block
	}
	#CTA p a:hover {
		background: #008166
	}
}

@media only screen and (min-width : 900px) and (max-width : 2000px) {
	.wrapper {
		width:900px;
	}
}
@media only screen and (min-width : 768px) and (max-width : 900px) {
	.wrapper {
		width:100%;
	}
}



@media only screen and (min-width : 321px) and (max-width : 428px) {
	.slicknav_menu {
		background-size: 38% !important;
	}
}
@media only screen and (min-width : 429px) and (max-width : 565px) {
	.slicknav_menu {
		background-size: 30% !important;
	}
}
@media only screen and (min-width : 566px) and (max-width : 634px) {
	.slicknav_menu {
		background-size: 27% !important;
	}
}
@media only screen and (min-width : 634px) and (max-width : 700px) {
	.slicknav_menu {
		background-size: 25% !important;
	}
}
@media only screen and (min-width : 701px) and (max-width : 768px) {
	.slicknav_menu {
		background-size: 22% !important;
	}
}








